/* Small devices such as large phones (640px and up) */

@media (min-width: 1745px) and (max-width: 1850px) {
  .section-1-bg-2 {
    background-image: url(/resources/imagenes/landing4/section1-background-home-2.png);
  }
  .section-1 .img-1 {
    min-width: 1850px;
    min-height: 485px;
    width: 100%;
  }
  .section-2 .img-1 {
    position: absolute;
    bottom: 0;
    left: 5%;
    height: 500px;
    height: calc(var(--viewport-height) - 25%);
    right: 0;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    margin-bottom: 3em;
  }
}

